.sale-online {
  color: #000;
  scroll-behavior: smooth;
  padding-bottom: 80px;
}

.sale-pconly {
  display: block !important;
  width: 100%;
}

.sale-sponly {
  display: none !important;
}

.sale-online h2 {
  margin: 90px auto 60px;
  text-align: center;
  font-weight: 500;
  font-size: 36px;
  background-color: transparent;
  padding: 0;
}

.sale-online h3 {
  margin: 60px auto 30px;
  text-align: center;
  font-weight: 400;
  font-size: 30px;
  background-color: transparent;
  padding: 0;
}

.sale-toptxt {
  margin: 60px auto;
}

.sale-toptxt p {
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
  font-weight: normal;
}

.sale-toptxt p span {
  font-size: 14px;
}

.sale-shoplist-button a {
  display: block;
  color: #f51e01;
  border: 1px solid #f51e01;
  padding: 25px;
  font-size: 18px;
  font-weight: 400;
  width: 600px;
  text-align: center;
  margin: 0 auto 120px;
}

.sale-shoplist-button a:hover {
  background-color: #f51e01;
  color: #fff;
  transition: color 0.3s ease;
}

.sale-menu {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sale-menu-item {
  width: 360px;
}

.sale-menu-item a {
  display: block;
  width: 100%;
  font-size: 20px;
  line-height: 3;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #999999;
  position: relative;
}

.sale-menu-item a::after {
  position: absolute;
  content: "";
  top: 45%;
  right: 20px;
  z-index: 1;
  width: 14px;
  height: 14px;
  border-top: 1px solid #999999;
  border-right: 1px solid #999999;
  transform: translateY(-50%) rotate(135deg);
}

/*ブランドリスト*/
.sale-brandlist {
  width: 1200px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 60px;
}

.sale-brandlist li {
  width: calc((100% - 38px * 3) / 4);
  margin-bottom: 10px; /*通常38px*/
  margin-right: 38px;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
}

.sale-brandlist li:nth-child(4n) {
  margin-right: 0;
}

.sale-brandlist li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 170px;
  border: 1px solid #e8e8e8;
  background-color: #fff;
  box-sizing: border-box;
  transition: 0.3s;
}

/*ブランドロゴ*/

.sale-img-regal {
  width: 158px;
}

.sale-img-regalwalker {
  width: 164px;
}

.sale-img-regaltokyo {
  width: 140px;
}

.sale-img-regalshoeco {
  width: 70px;
}

.sale-img-shetlandfox {
  width: 30px;
}

.sale-img-kenford {
  width: 158px;
}

.sale-img-santoni {
  width: 158px;
}

.sale-img-clarks {
  width: 130px;
}

.sale-img-polo {
  width: 128px;
}

.sale-img-clae {
  width: 128px;
}

.sale-img-himiko {
  width: 128px;
}

.sale-img-nical {
  width: 128px;
}

.sale-img-mackin {
  width: 150px;
}

.sale-img-beaufit {
  width: 130px;
}

.sale-img-camelot {
  width: 158px;
}

.sale-img-lauren {
  width: 158px;
}

.sale-img-naturalizer {
  width: 60px;
}

.sale-img-descente {
  width: 158px;
}

.sale-img-rdot {
  width: 80px;
}

.sale-img-redwoodriver {
  width: 164px;
}

/*カテゴリーリスト*/
.sale-categorylist {
  width: 1200px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  padding: 0 0 60px;
}

.sale-categorylist li {
  width: calc((100% - 42px * 2) / 3);
  margin-bottom: 42px;
  margin-right: 42px;
}

.sale-categorylist li:nth-child(3n) {
  margin-right: 0;
}

.sale-categorylist li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 218px;
  box-sizing: border-box;
  transition: color 0.3s ease;
}

/*サイズから探す*/
.sale-sizelist {
  width: 1200px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  padding: 0 0 60px;
}

.sale-sizelist li {
  width: calc((100% - 42px * 5) / 6);
  margin-bottom: 42px;
  margin-right: 42px;
}

.sale-sizelist li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 165px;
  background-color: #f6f6f6;
  color: #000;
  box-sizing: border-box;
  transition: color 0.3s ease;
  font-size: 22px;
  font-weight: 500;
}

/*OFF率から選ぶ*/
.sale-peroff {
  width: 1200px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 60px;
}

.sale-peroff li {
  width: calc((100% - 42px * 2) / 3);
  margin-bottom: 42px;
  margin-right: 42px;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  color: #000;
}

.sale-peroff li:nth-child(3n) {
  margin-right: 0;
}

.sale-peroff li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
  font-weight: 500;
  font-size: 30px;
  background-color: #f6f6f6;
  color: #000;
}

.sale-peroff li a:hover {
  text-decoration: none;
  opacity: 0.8;
  transition: 0.3s;
}

/*すべて見るボタン*/

.sale-online-button a {
  display: block;
  color: #fff;
  background-color: #f51e01;
  padding: 25px;
  font-size: 18px;
  width: 600px;
  text-align: center;
  margin: 0 auto;
}

.sale-online-button a:hover {
  color: #f51e01;
  border: 1px solid #f51e01;
  background-color: transparent;
  transition: 0.3s;
}

@media screen and (max-width: 768px) {
  .sale-online h2 {
    margin: 60px auto 30px;
    font-size: 30px;
  }

  .sale-online h3 {
    margin: 30px auto 30px;
    font-size: 20px;
  }

  .sale-pconly {
    display: none !important;
  }

  .sale-sponly {
    display: block !important;
  }

  .sale-toptxt {
    margin: 30px auto;
  }

  .sale-toptxt p {
    text-align: left;
    padding: 0 10px;
  }

  .sale-shoplist-button a {
    width: 90%;
    padding: 16px 0;
    margin: 0 auto 60px;
  }

  .sale-menu {
    width: 100%;
    padding: 10px;
  }

  .sale-menu-item {
    width: 30%;
  }

  .sale-menu-item a {
    line-height: 4;
  }

  .sale-menu-item a::after {
    top: 75%;
    right: 45%;
  }

  .sale-brandlist {
    width: 100%;
    margin: 0 auto 35px;
    padding: 0 10px;
  }
  .sale-brandlist li {
    width: calc((100% - 12px * 2) / 3);
    margin-bottom: 12px;
    margin-right: 12px;
    font-size: 12px;
  }

  .sale-brandlist li:nth-child(4n) {
    margin-right: 12px;
  }

  .sale-brandlist li:nth-child(3n) {
    margin-right: 0;
  }

  .sale-brandlist li a {
    height: 73px;
    border: 1px solid #e8e8e8;
  }

  .sale-categorylist {
    width: 100%;
    padding: 10px;
  }

  .sale-categorylist li {
    width: calc((100% - 12px * 1) / 2);
    margin-bottom: 12px;
    margin-right: 12px;
  }

  .sale-categorylist li:nth-child(3n) {
    margin-right: 12px;
  }

  .sale-categorylist li:nth-child(2n) {
    margin-right: 0;
  }

  .sale-categorylist li a {
    height: 100%;
  }

  /*サイズで選ぶ*/

  .sale-sizelist {
    width: 100%;
    padding: 10px;
  }

  .sale-sizelist li {
    width: calc((100% - 12px * 3) / 4);
    margin-bottom: 12px;
    margin-right: 12px;
  }


  .sale-sizelist li:nth-child(4n) {
    margin-right: 0;
  }

  .sale-sizelist li a {
    height: 90px;
    font-size: 20px;
  }

  .sale-online-button a {
    width: 90%;
    padding: 16px 0;
    margin: 10px auto 30px;
  }

  /*ブランドロゴ*/

  .sale-img-regal {
    width: calc(158 / 750 * 100vw);
  }

  .sale-img-regalwalker {
    width: calc(164 / 750 * 100vw);
  }

  .sale-img-regaltokyo {
    width: calc(140 / 750 * 100vw);
  }

  .sale-img-regalshoeco {
    width: calc(70 / 750 * 100vw);
  }

  .sale-img-shetlandfox {
    width: calc(30 / 750 * 100vw);
  }

  .sale-img-kenford {
    width: calc(158 / 750 * 100vw);
  }

  .sale-img-santoni {
    width: calc(158 / 750 * 100vw);
  }

  .sale-img-clarks {
    width: calc(130 / 750 * 100vw);
  }

  .sale-img-polo {
    width: calc(128 / 750 * 100vw);
  }

  .sale-img-clae {
    width: calc(128 / 750 * 100vw);
  }

  .sale-img-himiko {
    width: calc(128 / 750 * 100vw);
  }

  .sale-img-nical {
    width: calc(128 / 750 * 100vw);
  }

  .sale-img-mackin {
    width: calc(150 / 750 * 100vw);
  }

  .sale-img-beaufit {
    width: calc(130 / 750 * 100vw);
  }

  .sale-img-camelot {
    width: calc(158 / 750 * 100vw);
  }

  .sale-img-lauren {
    width: calc(158 / 750 * 100vw);
  }

  .sale-img-naturalizer {
    width: calc(60 / 750 * 100vw);
  }

  .sale-img-descente {
    width: calc(158 / 750 * 100vw);
  }

  .sale-img-rdot {
    width: calc(80 / 750 * 100vw);
  }

  .sale-img-redwoodriver {
    width: calc(164 / 750 * 100vw);
  }

  /*OFF率から探す SP*/

  .sale-peroff {
    width: 100%;
    padding: 0 10px;
  }

  .sale-peroff li {
    width: calc((100% - 12px * 1) / 2);
    margin-bottom: 12px;
    margin-right: 12px;
  }

  .sale-peroff li:nth-child(3n) {
    margin-right: 12px;
  }

  .sale-peroff li:nth-child(2n) {
    margin-right: 0;
  }

  .sale-peroff li a {
    height: 100%;
    padding: 10px 0;
    font-size: 20px;
  }
}


/* サイズ商品 */
/* PC */
@media screen and (min-width:769px) {
  .sale-size-block {
    width: 1200px;
    margin: 0 auto 20px;
    overflow-x: auto;
  }
  ul.sale-sizelist {
    width: max-content;
    display: flex;
    gap: 20px;
    padding: 0 0 10px;
  }
  ul.sale-sizelist li {
    width: 132px;
    height: 40px;
    border: 1px solid #CCC;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    cursor: pointer;
  }
  ul.sale-sizelist li.size_selected_ {
    background-color: #000;
    color: #FFF;
    border: 1px solid #000;
  }
  ul.sale-sizelist li:hover {
    opacity: 0.7;
  }
  ul.sale-sizelist li .size-url {
    text-align: center;
    font-size: 16px;
    line-height: 1em;
    font-weight: bold;
  }
  .sale-sizelist-item {
    margin-bottom: 60px;
  }
  .sale-sizelist-item ul {
    display: flex;
    justify-content: flex-start;
    width: 1200px;
    margin: 0 auto;
    gap: 90px;
  }
  .sale-sizelist-item ul li {
    width: 165px;
  }
  .sale-sizelist-item ul li .block-pickup-list-p--item-body:hover::before {
    border: 0;
  }
  .sale-sizelist-item ul li div.block-pickup-list-p--item-body {
    width: 100%;
  }
  .sale-sizelist-item ul li div.block-pickup-list-p--item-body .block-pickup-list-p--image {
    width: 165px;
    height: 165px;
    padding: 0;
    margin: 0;
  }
  .sale-sizelist-item ul li div.block-pickup-list-p--item-body .block-pickup-list-p--image figure {
    width: 165px;
    height: 165px;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sale-sizelist-item ul li div.block-pickup-list-p--item-body .block-pickup-list-p--item-description {
    width: 165px;
    padding: 20px 0;
  }
  .sale-sizelist-item ul li div.block-pickup-list-p--item-body .block-pickup-list-p--price-infos .sale-price {
    font-size: 16px;
  }
  .sale-sizelist-item ul li div.block-pickup-list-p--item-body .block-pickup-list-p--price-infos .sale-price .price-tax {
    font-size: 12px;
    padding-left: 1px;
  }
  .sale-sizelist-item ul .block-auto-icon,
  .sale-sizelist-item ul .block-pickup-list-p--item-description .block-pickup-list-p--variation,
  .sale-sizelist-item ul .revico-star-zone,
  .sale-sizelist-item ul .block-goods-ist-comp-check {
    display: none !important;
  }
  .sale-sizelist-item .sale-sizlist-item-more {
    padding: 50px 0 0;
  }
  .sale-sizelist-item .sale-sizlist-item-more a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 278px;
    height: 48px;
    border: solid 1px #000;
    font-size: 14px;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    transition: 0.2s ease-in-out;
  }
  .sale-sizelist-item .sale-sizlist-item-more a:hover {
    opacity: .7;
  }
}
@media screen and (max-width:768px) {
  .sale-size-block {
    width: calc(345/375*100vw);
    margin: 0 calc(15/375*100vw) calc(10/375*100vw);
    overflow-x: auto;
  }
  ul.sale-sizelist {
    width: max-content;
    display: flex;
    gap: calc(10/375*100vw);
    padding: 0 0 calc(10/375*100vw);
  }
  ul.sale-sizelist li {
    width: calc(50/375*100vw);
    height: calc(20/375*100vw);
    border: 1px solid #CCC;
    border-radius: calc(60/375*100vw);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    cursor: pointer;
  }
  ul.sale-sizelist li.size_selected_ {
    background-color: #000;
    color: #FFF;
    border: 1px solid #000;
  }
  ul.sale-sizelist li .size-url {
    text-align: center;
    font-size: calc(12/375*100vw);
    line-height: 1em;
    font-weight: bold;
  }
  .sale-sizelist-item {
    margin-bottom: calc(20/375*100vw);
  }
  .sale-sizelist-item > div:first-of-type {
    width: calc(345/375*100vw);
    margin: 0 calc(15/375*100vw) calc(10/375*100vw);
    overflow-x: auto;
  }
  .sale-sizelist-item ul {
    width: max-content;
    display: flex;
    justify-content: flex-start;
    width: calc(360/375*100vw);
    margin: 0 0 0 calc(15/375*100vw);
    gap: calc(20/375*100vw);
    padding-bottom: calc(10/375*100vw);
  }
  .sale-sizelist-item ul li {
    width: calc(120/375*100vw);
  }
  .sale-sizelist-item ul li {
    width: 100%;
  }
  .sale-sizelist-item ul li .block-pickup-list-p--image {
    width: calc(120/375*100vw);
    height: calc(120/375*100vw);
    padding: 0;
    margin: 0;
  }
  .sale-sizelist-item ul li .block-pickup-list-p--image figure {
    width: calc(120/375*100vw);
    height: calc(120/375*100vw);
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sale-sizelist-item ul li .block-thumbnail-t--goods-description {
    width: calc(120/375*100vw);
  }
  .sale-sizelist-item ul li .block-thumbnail-t--goods-description .block-thumbnail-t--brand {
    text-align: center;
  }
  .sale-sizelist-item ul li .block-thumbnail-t--goods-description .block-thumbnail-t--price-infos {
    text-align: center;
  }
  .sale-sizelist-item ul li .block-thumbnail-t--price-items .block-thumbnail-t--default-price {
    text-align: center;
    font-weight: 400;
  }
  .sale-sizelist-item ul li .block-thumbnail-t--price-items .sale-price {
    font-size: calc(12/375*100vw);
    text-align: center;
  }
  .sale-sizelist-item ul li .block-thumbnail-t--price-items .sale-price .price-tax {
    font-size: calc(10/375*100vw);
    padding-left: calc(1/375*100vw);
  }
  .sale-sizelist-item ul .block-auto-icon,
  .sale-sizelist-item ul .block-pickup-list-p--item-description .block-pickup-list-p--variation,
  .sale-sizelist-item ul .block-thumbnail-t--variation,
  .sale-sizelist-item ul .revico-star-zone,
  .sale-sizelist-item ul .block-goods-ist-comp-check {
    display: none !important;
  }
  .sale-sizelist-item .sale-sizlist-item-more {
    padding: calc(20/375*100vw) 0 0;
  }
  .sale-sizelist-item .sale-sizlist-item-more a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(355/375*100vw);
    height: calc(44/375*100vw);
    border: solid 1px #000;
    font-size: calc(12/375*100vw);
    margin: 0 auto;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    transition: 0.2s ease-in-out;
  }
}